Subject: Re: bug#35785: guix won't download if locale is set to swedish

From: Ludovic Courtès <[email-masked]>
Date: Sat, 18 May 2019 13:55:20 +0200

Hello Einar,

Einar Largenius <[email-masked]> skribis:

> I just downloaded guix and installed it. In my config I have this line:
>
>     (locale "sv_SE.utf8")
>
> If I run 'guix pull' I get the error:
>
>     guix pull: error: lstat: Filen eller katalogen finns inte: "ftp://sourceware.org/pub/libffi-3.2.1.tar.gz"
>
> The part in swedish means "file or directory does not exist".

Could you paste the complete output of ‘guix pull -v2’ when running
under that locale?

Thanks,
Ludo’.